# Asterisk Project : Asterisk 12 ManagerEvent_AlarmClear

Added by wikibot , edited by wikibot on Aug 29, 2013

# AlarmClear

### Synopsis

Raised when an alarm is cleared on a DAHDI channel.

### Description

### Syntax

    Action:
    DAHDIChannel: <value>

##### Arguments

- `DAHDIChannel` - The DAHDI channel on which the alarm was cleared.

  Note

  Icon

  This is not an Asterisk channel identifier.

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown